/* CSS Document Mols-linien */


/***********************************************/
/* Layout Divs                                 */
/***********************************************/
/*main settings*/
#container { 
/*position: absolute; 
top: 0px; 
left: 0px;*/
height: 100%; 
width: 965px;
margin: 0px auto;
background-color: #ffffff;
} 
#wrapper { 
position:relative; 
/*margin: 0px auto;
width: 965px;*/
height: 100%;
float: left;
background-color: #ffffff;
} 

/* logo */
#logoDiv{
	width:270px;
	height:80px;
	float:left;
	display:block;
}

/* tool box */
#toolDiv{
	width: 695px;
	height:80px;
	float:right;
	display:block;
}

#toolDiv form {
	margin: 0;
	padding: 0;
}

#tool_inner {
	background-color:#FFFFFF;
	padding: 10px 10px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;

}
#tool_inner table {
	table-layout: auto;
	border: none;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	float: right;
}

#tool_inner td {
	padding: 0;
	margin: 0;
	font-family:Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#948671;
	text-decoration:none;
	vertical-align: bottom;
}
#tool_inner A{
	color:#948671;
	text-decoration:none;
	padding: 0px 5px 0px 5px;	
}
#tool_inner A:hover{
	color:#948671;
	text-decoration:underline;
}

#toolsLoginContainer {
	position: relative;
}

#toolsLogin {
	display: none;
	position: absolute;
	width: 150px;
	padding: 15px 10px 10px 10px;
	border: 1px solid #D6CCC3;
	background-color: #ffffff;
	z-index: 100;
	top: 20px;
	left: 0px;
}

#toolsLogin div {
	width: 150px;
}

#toolsLogin a {
	padding: 0;
}
#toolsLogin label {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	width: 140px;
	display: block;
}

#toolsLogin input, #toolsLogin button {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	border: 1px solid #807068;
	margin-bottom: 10px;
}

#toolsLogin input {
	width: 148px;
	height: 17px;
}

#toolsLogin div.buttons {
	text-align: right;
}

#toolsLogin #passwordreminderForm {
	display: none;
}


/* global top navigation */
#globalmenuDiv{
	width: 965px;
	height:27px;
	float:left;
	background-image:url(../grafik/globalMenu_baggr.jpg);
	background-repeat:repeat-x;
	display: block;	
}
#globalmenu_innerDiv{
	font-family:Tahoma, Verdana, Helvetica;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing: 0.4px;
	float: right;
}
#globalmenu_innerDiv A{
	text-decoration:none;
	color:#8B8B8B;
	padding: 8px 15px 5px 15px;
	height:27px;
	background-image:url(../grafik/globalMenu_seperator.gif);
	background-repeat:no-repeat;
	display:inline;
}
#globalmenu_innerDiv A:hover{
	text-decoration:none;
	color:#003E7E;
}

/* left navigation */

#leftnavDiv{
	width:220px;
	background-color:#D4CFC6;
	margin: 0px auto;
	padding: 0px;
	height: 100%;
	float:left; 
}
#leftnav_innerDiv{
	width: 200px;
	margin: 10px; 
}

/* content */

#contentDiv{
	width: 965px;
	margin: 0px auto;
	padding: 0px;
	display: block;
	float:left;
	clear: both;
	background-color:#fff;
}
#content_innerDiv{
	padding:15px 15px 15px 15px;
	height: 100%;
	float:left;
}
#content_innerDiv_FS{
	padding:15px 15px 0px 15px;
	display:block;
}
#us_contentDiv{
	width: 470px;
	margin: 0px;
	padding: 0px;
	float:left;
}

#us_contentDivWide{
	width: 700px;
	margin: 0px;
	padding: 0px;
	float:left;
}
#flashoverskiftDiv{
	width: 470px;
	height: 55px;
	float: left;
	display: block;
}

.a1610, .a1611 {
	font-family: 'FreeSet-ExtraBoldOblique', sans-serif;
	font-size: 28px;
	font-weight: normal;
	/*color: #0a246a;*/
	color: #003775;
	margin: 20px 0;
}

.firstParagraph table {
	/*margin-top: -10px;*/
}
.firstParagraph {
	clear: both;
}

.us_rightcolumn_banner{
	margin-bottom: 10px;
	display: block;
}

.center_paragraph{
	text-align: center;
	display: block;
}

.red_paragraph{
	color: #ff0000;
}

.red_paragraph .a1060{
	color: #ff0000;
}

.a1610sifr {
	font-family: Arial, sans-serif;
	font-size: 25px;
	font-weight: normal;
	display: none;
}

/* Right side*/

.extraDiv{
	float:left; 
	width:230px; 
	height:340px;
	background-color: #928e82;
	background-image: url(../grafik/extra_baggr_normale.jpg);
	background-repeat: no-repeat;
}

.extraDiv_download{
	float:left; 
	width:230px; 
	height:340px;
	background-color: #928e82;
	background-image: url(../grafik/extra_baggr_download.jpg);
	background-repeat: no-repeat;
}

.extraDiv_over{
	float:left; 
	width:230px; 
	height:375px;
	background-image: url(../grafik/extra_baggr_over.jpg);
	background-repeat: no-repeat;
}
#us_extraDiv{
	width:215px; 
	height:340px;
	margin-bottom: 10px;
	background-color: #ecb117;
	float:right;
	display: block; 
	background-image: url(../grafik/extra_baggr_us.jpg);
	background-repeat: no-repeat;
}
#us_rightcolumn_firstbanner, 
#us_RightColumnDiv{
	width:215px; 
	float:right;
	display: block; 
}

#us_rightcolumn_firstbanner .us_rightcolumn_banner {
	margin-top: 0;
}
/* banner content */


#bannerDiv{
	width: 965px;
	margin: 0px auto;
	padding: 15px 0px 15px 0px;
	display:block;
	float:left;
}
#banner_innerDiv{
	padding: 0px 15px 15px 15px;
	width: 100%;
}

/* bund */

#bundDiv {
	background-color: #ffffff;
	width: 965px;
	height: 40px;
	padding: 10px 0px 30px 0px;
	float:left;
	clear: both;
}

#bund_innerDiv {
	color: #948671;
	padding: 0px 15px 0px 15px;
	font-family: Tahoma, Verdana, Helvetica;
	font-size: 11px;
}

#us_bund_innerdiv{
	padding:15px 15px 0px 15px;
	font-family:Tahoma, Verdana, Helvetica;
	font-size:11px;
	color:#948671;
	display:block;
}

/***********************************************/
/* HTML tag styles                             */
/***********************************************/


TD{
	vertical-align:top;
}
.block{
	display: block;
	width: 100%;
}
.soe_felt {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	vertical-align:top;
	background-color: #FFFFFF;
	width: 120px;
	color: #333333;
	border: 1px;
	border: 1px solid #948671;
	height: 17px;
	margin: 0px 2px 0px 7px;
	padding: 0px 0px 0px 0px;
}

/* right side */

.extraHeader{
	margin: 10px 0px 0px 10px;
	display: block;
}
.extraHeader_link{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-image: url(../grafik/pil_extra.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 15px;
	display: block;

}
.extraHeader_link:visited{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.extraHeader_link:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.extraHeader-us-link{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-image: url(../grafik/pil_extra_us.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 15px;
	display: block;

}
.extraHeader-us-link:visited{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.extraHeader-us-link:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.extraNormal{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #494949;
	padding: 0px 0px 0px 15px;
	margin: 3px 0px 0px 10px;
	display: block;
}

/* left navigation */

.leftmenu1, .leftmenu1-open, .leftmenu1-selected{
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 3px 0px;
	border-bottom: 1px solid #948671;
	width: 100%;
	background-repeat: no-repeat;
	background-position: 0px 15px;
	display: block;
}
.leftmenu1{
	background-image: url(../grafik/leftnav1_pil.gif);
}
.leftmenu1-open{
	margin: 0px 0px 2px 0px;
	background-image: url(../grafik/leftnav1_pil_ned.gif);
}
.leftmenu1-selected{
	background-image: url(../grafik/leftnav1_pil.gif);
}
.leftmenulink1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 12px;
	display: block;
}
.leftmenu1-selected .leftmenulink1{
	color: #ffffff;
}
.leftmenu1 .leftmenulink1:hover, .leftmenu1-open .leftmenulink1:hover{
	color: #ffffff;
}

.leftmenu2, .leftmenu2-open, .leftmenu2-selected{
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 2px 0px;
	width: 100%;
	background-color: #DCD8D1;
	background-position: 5px 10px;
	background-repeat: no-repeat;
	display: block;
}
.leftmenu2{
	background-image: url(../grafik/leftnav2_pil.gif);
}
.leftmenu2-open{
	background-image: url(../grafik/leftnav2_pil_ned.gif);
}
.leftmenu2-selected{
	background-image: url(../grafik/leftnav2_pil.gif);
}
.leftmenulink2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 13px;
	display: block;
}
.leftmenu2-selected .leftmenulink2{
	background-color: #F8BF24;
	margin: 0px 0px 0px 13px;
	padding: 0px 0px 0px 0px;
	color: #ffffff;
	
}
.leftmenulink2{
	display: block;
}

.leftmenu2 .leftmenulink2:hover, .leftmenu2-open .leftmenulink2:hover{
	color: #ffffff;
}

.leftmenu3, .leftmenu3-open, .leftmenu3-selected{
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 2px 0px;
	width: 100%;
	background-color: #DCD8D1;
	background-position: 18px 10px;
	background-repeat: no-repeat;
	display: block;
}
.leftmenu3{
	background-image: url(../grafik/leftnav2_pil.gif);
}
.leftmenu3-open{
	background-image: url(../grafik/leftnav2_pil_ned.gif);
}
.leftmenu3-selected{
	background-image: url(../grafik/leftnav2_pil.gif);
}
.leftmenulink3{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 26px;
	display: block;
}
.leftmenu3-selected .leftmenulink3{
	background-color: #F8BF24;
	margin: 0px 0px 0px 26px;
	padding: 0px 0px 0px 0px;
	color: #ffffff;
	display: block;
}

.leftmenulink3{
	display: block;
}

.leftmenu3 .leftmenulink3:hover, .leftmenu3-open .leftmenulink3:hover{
	color: #ffffff;
}

h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
    margin: 15px 0px 10px 0px;
}

/* webupdate styles */


.a1060, .multimedia-clip .text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	padding: 0px 0px 0px 0px;
	margin: 13px 0px 0px 0px;
	line-height: 16px;
	display: block;
}

.multimedia-clip .text {
	padding:0px;
	margin:0px;
}

.multimedia-clip .text a:link,
.multimedia-clip .text a:visited,
.multimedia-clip .text a:active,
.multimedia-clip .text a:hover {
	color: #000000;
}




.a1020, .a1620{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding: 0px 0px 0px 0px;
	margin: 10px 15px 2px 0px;
	line-height: 16px;
	display: block;
}

/* Brødtekst med billede t.h. */
.a106023,.a106027{
	margin: 4px 0px 4px 13px;
	/* GAMLE VÆRDIER: 13 13 4 0 */
}
.a1060imagetext_tr .a1060imagetext{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	padding: 0px 0px 0px 0px;
	margin: 0px 5px 0px 18px;
	display: block;
}

/* Brødtekst med billede t.v. */
.a106021,.a106025{
	margin: 4px 13px 4px 0px;
	/* GAMLE VÆRDIER: 13 13 4 0 */
}
.a1060imagetext_tl .a1060imagetext{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	padding: 0px 0px 0px 0px;
	margin: 0px 18px 0px 0px;
	display: block;
}

/* Punktopstilling */
.a1120 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;	
	color:#000000;
	padding: 0px 0px 0px 0px;
	margin: 13px 0px 0px 0px;
	line-height: 16px;
	display: block;
}

/* Punktopstilling element */
UL {
	margin-top: 0px;
}

/* Punktopstilling - nummereret */
.a1150 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;	
	color:#000000;
	padding: 0px 0px 0px 0px;
	margin: 13px 0px 0px 0px;
	line-height: 16px;
	display: block;
}

.tablemargin_for_simple_images {
	margin-bottom: 13px;
}


.searchresult_element {
	display: block;
	margin-bottom: 15px;
}

.searchresult_link {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

.searchresult_text {
	font-size: 10px;
	margin-top: 3px;
	display: block;
}

.searchresult_path {
	font-size: 10px;
	color: #000000;
	margin-top: 3px;
	display: block;
}
 
.searchresult_path A {
	color: #000000;
}


/* mail a friend */

#MAF {
	width: 145px;
	min-height: 239px;
	border: 1px solid #D6CCC3;
	background-color: #ffffff;
	position: absolute;
	display: none;
	z-index:100;
	top: 20px;
	left: 0px;
	padding: 15px 10px 10px 10px;
}

#MAFContainer {
	position: relative;
	
}

#MAF label {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	width: 140px;
	display: block;
}

.MAF-text {
	display:block;
	float:left;
	clear:both;
	margin: 0 0 5px 0;
}

.MAF-wnd-status {
	font-family: Arial;
	font-size: 10px;
	font-weight:normal;
	color:#000;	
}

.MAF-safety-field {
	display:block;
	float:left;
	clear:both;
	width:145px;
	height:50px;
	margin-top:2px;
	margin-bottom:5px;
	background-image: url(../grafik/loading.gif);
	background-position: 60px 20px;
	background-repeat: no-repeat;
}

#MAF TEXTAREA {
	font-family: Arial;
	font-size: 10px;
	font-weight:normal;
	border:1px solid #807068;
	height:77px;
	width:145px;
}

#MAF INPUT {
	font-family: Arial;
	font-size: 10px;
	font-weight:normal;
	border:1px solid #807068;
	height:17px;
	width:145px;
}

.MAF-btn {
	width:145px;
	text-align: right;
	margin-top: 15px;
}
#MAFContainer div.close-btn,
#toolsLogin div.close-btn {
	position: absolute;
	top: 0px;
	right: 0px;
	font-family: Arial;
	font-size: 10px;
	border-left: 1px solid #D6CCC3;	
	border-bottom: 1px solid #D6CCC3;	
	color: #000000;
	font-weight: bold;
	height: 15px;
	width: 30px;
	text-align: center;
}

.close-btn A,
.close-btn A:visited,
.close-btn A:hover,
.close-btn A:visited:hover{
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	
}

.MAF-button {
	font-family: Arial;
	font-size:11px;
	color: #ffffff;
	font-weight:bold;
	background-color:#00AFCA;
}

.MAF-button A {
	color: #ffffff;
	text-decoration:none;
}



/***************** Formular ********************/
.b3210
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	display: block;
}
.b3210form
{
	display: inline;
}
.b3210name
{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 372px;
	display: block;
}
.b3210subfields
{
	display: none;
}
.b3210description
{
	font-weight: bold;
	border-bottom: #FFFFFF 1px solid;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}
.b3210type0
{
	width: 372px;
	display: block;
}
.b3210type0name
{
	padding: 5px;
	width: 100%;
}
.b3210type0description
{
	border-bottom: #000000 0px solid;
	padding: 5px;
	padding-top: 0px;
	width: 372px;
}
.b3210type1
{
	border-bottom: #000000 0px solid;
	width: 372px;
	display: block;
}
.b3210type1left
{
	padding: 5px;
	float: left;
	width: 150px;
	height: auto;
	display: block;
}
.b3210type1right
{
	padding: 5px;
	width: 200px;
	float: left;
	display: block;
}
.b3210type1option
{
	display: block;
	margin-bottom: 8px;
}
input.b3210type1right
{
	margin-right: 5px;
	width: 15px;
	padding: 0px;
	display: inline;
}
.b3210type2
{
	border-bottom: #000000 0px solid;
	width: 372px;
	display: block;
}
.b3210type2left
{
	padding: 5px;
	float: left;
	width: 150px;
	height: auto;
	display: block;
}
.b3210type2right
{
	padding: 5px;
	width: 200px;
	float: left;
	display: block;
}
.b3210type2option
{
	display: block;
	margin-bottom: 8px;
}
input.b3210type2right
{
	margin-right: 5px;
	width: 15px;
	padding: 0px;
	display: inline;
}
.b3210type3
{
	border-bottom: #000000 0px solid;
	width: 372px;
	display: block;
	clear: both;
}
.b3210type3left
{
	padding: 5px;
	float: left;
	width: 150px;
	height: auto;
}
.b3210type3right
{
	width: 200px;
	height: auto;
}
input.b3210type3right
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #ffffff;
	border: 1px solid #959595;
	margin: 5px;
	width: 200px;
}
.b3210type4
{
	border-bottom: #000000 0px solid;
	width: 372px;
	display: block;
}
.b3210type4left
{
	padding: 5px;
	float: left;
	width: 100%;
	height: auto;
}
.b3210type4right
{
	padding: 5px;
	padding-top: 0px;
	width: 100%;
}
textarea.b3210type4right
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #ffffff;
	border: 1px solid #959595;
	padding: 0px;
	width: 355px;
	height: 50px;
}
.b3210type5
{
	border-bottom: #ffffff 0px solid;
	width: 372px;
	display: block;
}
.b3210type5left
{
	padding: 5px;
	float: left;
	width: 150px;
	height: auto;
}
.b3210type5right
{
	width: 200px;
}
select.b3210type5right
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #ffffff;
	border: 1px solid #959595;
	margin: 5px;
	width: 200px;
}
.b3210type6
{
	border-bottom: #000000 0px solid;
	width: 372px;
	display: block;
}
.b3210type6left
{
	padding: 5px;
	float: left;
	width: 150px;
	height: auto;
}
.b3210type6right
{
	padding: 5px;
	width: 200px;
}
select.b3210type6right
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #ffffff;
	border: 1px solid #959595;
	width: 200px;
	height: 50px;
}
.b3210type7
{
	border-bottom: #000000 0px solid;
	width: 372px;
	display: block;
}
.b3210type7left
{
	padding: 5px;
	float: left;
	width: 150px;
	height: auto;
}
.b3210type7right
{
	width: 200px;
}
input.b3210type7right
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #ffffff;
	border: 1px solid #959595;
	margin: 5px;
	width: 190px;
}
.b3210submit
{
	border-top: medium none;
	text-align: right;
	background-color: #FFFFFF;
	width: 362px;
	height: 10px;
	display: block;
}

input.b3210submitbutton
{
	margin-top: 5px;
	margin-left: 100px;
}



/*Blå formular, sommerkonkurrence 2009*/

span.b3230 {
	display: block;
	clear: both;
	background-color: #f4f7fc;
	width: 470px;
	margin-top: 13px;
	border-top: 1px solid #0094bc;
	border-bottom: 2px solid #0094bc;
}

span.b3230 span {
	background-color: #f4f7fc;
}
span.b3230 .b3230form{
	/*display: inline;*/
	background-color: #f4f7fc;
}

.b3230 span {
	display: block;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.b3230type0, .b3230type1, .b3230type2, .b3230type3, .b3230type8,
.b3230typeSafetyField-name,
.b3230typeSafetyField-description,
.b3230typeSafetyField-password,
.b3230typeSafetyField-image
{
	clear: both;
	float: left;
	width: 470px;
	/*padding: 8px 18px;*/
	
}

.b3230type0 span, .b3230type1 span, .b3230type2 span, .b3230type3 span, .b3230type8 span {
	/*padding: 8px 18px;*/
	
}

/* 0 */

span.b3230type0 {
	border-top: 2px solid #0094bc;
	margin-top: -1px;
}

span.b3230type0description {
	width: 310px;
	font-size: 18px;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: normal;
	padding: 8px 18px;
}

span.b3230name, span.b3230type0name {
	display: none;
	margin: -3px;
}


/* 1 */

.b3230type1 {
	border-bottom: 1px solid #0094bc;
}

span.b3230type1left {
	width: 252px;
	float: left;
	padding: 8px 2px 8px 18px;
}

span.b3230type1right {
	width: 174px;
	float: left;
	padding: 8px 18px 8px 2px;
}
span.b3230type1option {
	position: relative;
	padding: 3px 0px;
}
input.b3230type1right {
	position: absolute;
	top: 0px;
	left: 0px;
}

.b3230type1option-text {
	margin-left: 30px;
}

/* 3 */
.b3230type3 {
	padding: 0 0;
	margin-top: 7px;
}

span.b3230type3left {
	width: 188px;
	float: left;
	padding: 0px 2px 0px 18px;
}

span.b3230type3right {
	width: 236px;
	float: left;
	padding: 0px 18px 2px 0px;
}

input.b3230type3right {
	width: 243px;
}

input.b3230type3right[name=f19],
input.b3230type3right[name=f20],
input.b3230type3right[name=f23],
input.b3230type3right[name=f31] {
	width: 102px;
}

/* 8 */


span.b3230type8name {
	display: none;
}

span.b3230type8description {
	width: 310px;
	font-size: 14px;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	padding: 8px 18px;

}




/* submit */

.b3230submit {
	display: block;
	text-align: right;
}

.b3230submitbutton {
	margin-right: 13px;
	margin-top: 20px;
	clear: both;
}

/*SLUT Blå formular, sommerkonkurrence 2009*/






#printHeaderDiv {
	display: none;
}

#printFooterDiv {
	display: none;
}

.printHeaderText {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #948671;
	display: block;
}


/* Webtable 
.webtable {
	padding-bottom: 25px;
}

.webtable td {
	padding:2px;
} */

.overskrift_1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 10px;
	font-weight:bold;
}

.overskrift_2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 10px;
	font-size: 11px;
	font-weight:bold;
}

.overskrift_3_blue {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 15px 0px 0px 10px;
	color: #5597AF;
	font-size: 14px;
	font-weight:bold;
}

.overskrift_3_orange {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 15px 0px 0px 10px;
	color: #FBBB01;
	font-size: 14px;
	font-weight:bold;
}

.text_for_tabel {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 10px;
	font-size: 11px;
	font-weight: normal;
	color: #8B8B8B;
}
.kursiv {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 10px;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	color: #8B8B8B;
}
.pris {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 10px;
	width: 80px;
	font-size: 11px;
	font-weight:bold;
}


/* shop styles */
.form-tv-br {
	padding: 3px 0px 3px 0px;
}
.form-tv-br-bold {
	padding: 3px 0px 3px 0px;
	font-weight:bold;
}

.leftmenuShop-over{
	font-size: 11px;
	font-weight: bold;
	padding-top: 5px;
}
.leftmenuShop-br-bold{
	font-weight: bold;
}
.leftmenuShop-br-bold-highlight{
	font-weight: bold;
	background-color:#fad269;
}
.leftmenuShop-br-highlight{
	background-color:#fad269;
}
.leftmenuShop-brx{
	padding-right: 12px;
	display: block;
	padding-left: 12px;
	font-size: 10px;
	padding-bottom: 0px;
	margin: 0px;
	color: #000000;
	padding-top: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.shop {
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.shop-color1 {
	background-color: #f8bf24;
	border:#daa007 1px solid;
}
.shop-color2 {
	background-color: #fad269;
}
.shop-tv-br {
	padding: 3px 0px 3px 14px;
}
.shop-th-br {
	padding: 3px 10px 3px 0px;
}
.shop-tv-br-bold {
	padding: 3px 0px 3px 14px;
	font-weight:bold;
}
.shop-th-br-bold {
	padding: 3px 10px 3px 0px;
	font-weight:bold;
}
.shop-ov {
	font-size: 11px;
	padding: 10px 0px 0px 14px;
	font-weight:bold;
}
.shop-felt {
	width:25px;
	height:18px;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:right;
	border: #daa007 1px solid;
}
.shop-handels-btn, .shop-handels-btn:visited {
	display: block;
	background:url(../grafik/shop_ikon_handels.gif) no-repeat;
	text-decoration: none;
	margin: 6px 0px 3px 14px;
	padding: 3px 0px 3px 25px;
	color:#000000;
}
.shop-handels-btn:hover {
	background:url(../grafik/shop_ikon_handels_f2.gif) no-repeat;
	text-decoration:underline;
}
.shop-opdater-btn, .shop-opdater-btn:visited {
	display: block;
	background:url(../grafik/shop_ikon_opdater.gif) no-repeat;
	text-decoration: none;
	margin: 6px 0px 9px 14px;
	padding: 3px 0px 3px 25px;
	color:#000000;
}
.shop-opdater-btn:hover {
	background:url(../grafik/shop_ikon_opdater_f2.gif) no-repeat;
	text-decoration:underline;
}
.shop-fortryd-btn, .shop-fortryd-btn:visited {
	background:url(../grafik/shop_ikon_fortryd.gif) no-repeat;
	text-decoration: none;
	margin: 3px 0px 3px 14px;
	padding: 3px 0px 3px 25px;
	color:#000000;
}
.shop-fortryd-btn:hover {
	background:url(../grafik/shop_ikon_fortryd_f2.gif) no-repeat;
	text-decoration:underline;
}
.shop-kassen-btn, .shop-kassen-btn:visited {
	display:block;
	background:url(../grafik/shop_ikon_kassen.gif) no-repeat;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float:right;
}
.shop-kassen-btn:hover {
	background:url(../grafik/shop_ikon_kassen_f2.gif) no-repeat;
}
.shop-kassen_form-btn {
	display:block;
	background:url(../grafik/shop_ikon_kassen_form.gif) no-repeat;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float:right;
}
.shop-kassen_form-btn:hover {
	background:url(../grafik/shop_ikon_kassen_form_f2.gif) no-repeat;
}
.userinfo tr td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	vertical-align: middle;
}
.userinfo tr th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
}
.userinfo input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
	border: 1px solid #959595;
	width: 200px;
}
.userinfo textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
	border: 1px solid #959595;
	width: 200px;
	height: 50px;
	overflow: auto;
}
.shop_red_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A21318;
}


/* nyhedsbrev Til-/Afmelding */

.standard-form {
	width:100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000;
}

.standard-form div.field{
	/*background-color:red;*/
	/*width:480px;	*/
	margin-bottom:10px;
	clear: both;
}

.standard-form div.buttons{
	/*background-color:red;*/
	width:350px;	
	margin-bottom:10px;
	text-align: right;
}


.standard-form label {
	
}
.standard-form label.checkbox {
	vertical-align: 3px;
}
	
.standard-form label.text {
	/*background-color:green;*/
	width: 150px;	
	float:left;
	margin-top: 3px;
}

/*.standard-form .input {
	width: 380px;
	float:left;
}*/

.standard-form input.text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000;
	width: 200px;
}

.standard-form button {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	margin-left: 10px;
}

.standard-form .error {
	color: red;
}

/* profilredigering */
/*
#UserdataBox{
	border: 1px solid #D4CFC6;
	display: block;
	padding: 13px;
}
*/
/*
#userDataForm  {
	margin: 15px 0 0 0;
}
*/
/*
#userData div {
	clear: both;
	margin-bottom: 5px;
}
*/
/*#userData label {
    vertical-align: -3px;
	margin-right: 20px;
}*/

/*#userData label.text {
	width: 180px;
	margin-right: 0px;	
	float:left;
}*/

/*#userData input.text {
	width: 259px;
}*/

/*#userData input {
    vertical-align: top;
}*/
/*
#userData button {
	margin: 0px 0px 0px 10px;
}*/
	/*
#userData div.buttons {
	text-align: right;
	margin: 0px;
}
*/
*/*
#userData h3 {
	font-size: 19px;
    margin: 15px 0px 10px 0px;
}
*/
.profile_message {
    /*padding: 15px 15px 0px 15px;
    margin-bottom: 0px;*/
    font-weight: bold;
}
/*************** Specifikt ang. print elementer *************/
@media print {
	#container{
		width: 100%;
		height: auto;
	}
	
	#bundDiv{
		width: 100%;
		height: 20px;
		padding-bottom: 0px;
		text-align: center;
		margin-left: 8px;
		float:none;
		display:block;
	}

	#wrapper{
		width: 100%;
		margin: 0px;
		float:none;
	}
	
	#toolDiv{
		float:none;
	}
	
	#toolDiv{
		display: none;
	}
	
	#globalmenuDiv,
	#contentDiv,
	#content_innerDiv,
	#us_contentDiv {
		width: 100%;
		float:none;
	}

	#extraDiv{
		display: none;
	}

	#us_extraDiv{
		display: none;
	}
	
	#us_RightColumnDiv{
		display: none;
	}

	#printHeaderDiv {
		display: block;
		width: 100%;
		clear: both;
	}
	
	#printFooterDiv {
		display: block;
		margin-top: 20px;
		text-align: left;
		width: 100%;
	}
	
	.notOnPrint{
		display: none;
	}

	.onlyOnPrint{
		display: inline;
	}
}

#us_contentDiv #TheTable {
	width:100%;
}

/* multimedia clip */

.multimedia-clips {
	float:left;
	clear:both;
	width:100%;
	margin-bottom:15px;
}

* + .multimedia-clips {
	margin-top:15px;
}

.firstParagraph + .multimedia-clips {
	margin-top:5px;
}


.multimedia-clip img {
	border:0px;
}

.multimedia-clip .text a {
	text-decoration:none;
}

/* Fold block */

.foldblock {
	margin: 13px 0 0;
	border: 1px solid #d4cfc6;
	padding: 0 0 13px 0;
}

.foldblock a.openclose {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 11px;
	background-color: #d4cfc6;
	display: block;
	padding: 3px 10px;
	color: #000;
	text-decoration: none;
}

.foldblock a.openclose .icon {
	font-size: 0;
	display: block;
	padding: 0;
	margin: 0;
	width: 9px;
	height: 11px;
	float: right;
	background-image: url(/grafik/leftnav1_pil_ned.gif);
	background-repeat: no-repeat;
	cursor: pointer;
}

.foldblock.open a.openclose .icon {
	background-image: url(/grafik/leftnav1_pil_op.gif);
	margin-top: 2px;
}

.foldblock .container {
	display: none;
	padding: 0 10px;
}

.foldblock .inner {
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.priceboxgroup {
	margin: 13px -14px 0 0;
	height: 302px;

}
.pricebox {
	background-image: url(/grafik/prisbox/background.jpg);
	background-repeat: no-repeat;
	width: 162px;
	height: 302px;
	float: left;
	overflow: hidden;
	margin-right: 14px;
	color: #fff;
	font-family: Verdana,Geneva,Arial,Helvetica, sans-serif;
	font-size: 11px;
	position: relative;
}
.pricebox .header {
	margin: 0;
	height: 26px;
	padding-top: 9px;
	background-image: url(/grafik/prisbox/headerbackground.png);
	background-repeat: repeat-x;
	background-position: top left;
	color: #000;
	white-space: nowrap;
	overflow: hidden;
	font-size: 13px;
	text-align: center;
	font-weight: normal;
	
}
.pricebox .price {
	font-family: 'FreeSet-ExtraBoldOblique', sans-serif;
	font-size: 36px;
	text-align: center;
	margin: 10px 0;
}

.pricebox .text {
	margin: 0 18px;
	line-height: 13px;
}

.pricebox .button {
	text-align: center;
	margin: 0;
	position: absolute;
	left: 0px;
	bottom: 20px;
	width: 162px;
}

.pricebox .button img {
	border: 0px none;
}


#globalmenu_innerDiv {font-weight:normal; }
#globalmenu_innerDiv a {background-image:url(/grafik/globalMenu_seperator.gif);}


#AllowCookiesWrapper {
	display: none;
	position: fixed;
	left: 20px;
	bottom: 20px;
	border: 1px solid #6699cc;
	padding: 10px;
	background-color: #fff;
	width: 250px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 150%;
	color:#333;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	z-index: 1000;
	behavior: url(/javascript/PIE.htc);
}

#AllowCookiesWrapper .ccc-inner {
	position: relative;
}

#AllowCookiesWrapper .ccc-close {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 14px;
	height: 14px;
	margin: 0;
	padding: 0;
	text-indent: -999em;
	border: 0px none;
	background-image: url('/grafik/close.png');
	background-repeat: no-repeat;
	background-color: transparent;
}

#AllowCookiesWrapper h2 {
	font-size: 11px;
	font-weight:bold;
}
#AllowCookiesWrapper p {
    margin: 13px 0;
}
#AllowCookiesWrapper .ccc-button {
	display:block;
	float: right;
	font-size: 13px;
	border: 0 none;
	margin: 0;
	padding: 0;
	background-color: transparent;
	color: #fff;
	background-image: url(/grafik/btn-blue-l.png);
	background-repeat: no-repeat;
	height: 33px;
	cursor: pointer;
	position: relative;
}
#AllowCookiesWrapper .ccc-button:hover {
	text-decoration: none;
}

#AllowCookiesWrapper .ccc-button span {
	display: block;
	height: 33px;
}

#AllowCookiesWrapper .ccc-button .middle {
	background-image: url(/grafik/btn-blue-rep.png);
	background-repeat: repeat-x;
	margin: 0 11px;
	text-align: center;
	padding: 7px 10px 0;
	white-space: nowrap;
	height: 26px;	
}

#AllowCookiesWrapper .ccc-button .right {
	position: absolute;
	right: 0;
	top: 0;
	background-image: url(/grafik/btn-blue-r.png);
	background-repeat: no-repeat;
	width: 11px;
}

